prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ETL

Name: ETL
Description: Extended Template Library
Requires:
Version: 1.5.5
Libs: 
Cflags: -I${includedir}
